lua-term 0.07-0.1 source package in Ubuntu

Changelog

lua-term (0.07-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * Add lua5.1 and lua5.3 support
  * Update Standards-Versions to 3.9.8, no changes needed

 -- Jason Pleau <email address hidden>  Sat, 28 May 2016 14:09:47 -0400

Upload details

Uploaded by:
azet
Uploaded to:
Sid
Original maintainer:
azet
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe misc
Impish release universe misc
Hirsute release universe misc
Groovy release universe misc
Focal release universe misc
Bionic release universe misc

Downloads

File Size SHA-256 Checksum
lua-term_0.07-0.1.dsc 1.8 KiB 33a468411994522ee4ae4e2776138577a3150bca5cfb8dffac2e26bd505e0642
lua-term_0.07.orig.tar.gz 4.3 KiB c1a1d0c57107147ea02878a50b768d1c3c13aca2769b026c5bb7a84119607f30
lua-term_0.07-0.1.debian.tar.xz 2.1 KiB 8559585cd89eddeaccb31d5f780282d79802a4482d130549395513841d9c71e4

No changes file available.

Binary packages built by this source

lua-term: No summary available for lua-term in ubuntu disco.

No description available for lua-term in ubuntu disco.

lua-term-dbgsym: debug symbols for lua-term
lua-term-dev: Lua module for manipulating a terminal

 This package provide the development headers and static
 libraries for lua-term. Terminal operations for Lua.